---
layout: page
title: Informationen
permalink: /informationen/
ref: infos
lang: de
---

## Was ist JLU GitLab?
JLU GitLab ist eine [GitLab-Webanwendung](https://de.wikipedia.org/wiki/GitLab). 
GitLab ist ein vielseitiges Werkzeug für die Verwaltung von Projekten, die das Bearbeiten von Dateien involvieren.
Kern jedes GitLab-Projekts ist ein [Git-Repository](https://de.wikipedia.org/wiki/Git), mit dem der Bearbeitungsstand versioniert werden kann.
GitLab bietet für jedes Projekt zusätzlich ein Wiki, ein Ticketsystem und [kontinuierliche Integration](https://de.wikipedia.org/wiki/Kontinuierliche_Integration).
JLU GitLab läuft im [Hochschulrechenzentrum der Justus-Liebig-Universität (JLU) Gießen](https://www.uni-giessen.de/fbz/svc/hrz), erreichbar unter [https://gitlab.test.uni-giessen.de](https://gitlab.test.uni-giessen.de).

Die eingesetzte GitLab Community Edition ist als freie Software lizensiert, sodass JLU GitLab technisch und juristisch von [GitLab.com](https://gitlab.com) unabhängig ist.
JLU GitLab wird von einem Team freiwilliger Mitarbeitenden betrieben, [siehe weiter unten](#wer-betreibt-jlu-gitlab).

## Anwendungsmöglichkeiten
TODO!

## Keine Speicherung von Forschungsdaten
JLU GitLab ist für die Speicherung von Forschungsdaten weder vorgesehen noch geeignet.
Es wird hiervon ausdrücklich abgeraten.

Für die Speicherung von Forschungsdaten stehen an der JLU die [JLUbox](https://www.uni-giessen.de/fbz/svc/hrz/svc/daten/jlubox) sowie [Netzlaufwerke](https://www.uni-giessen.de/fbz/svc/hrz/svc/daten/san/index_html) zur Verfügung.
Bei Fragen des Forschungsdatenmanagements hilft Ihnen [dieser FAQ](https://www.uni-giessen.de/ub/digitales-publizieren/fdm/faq/) weiter oder wenden Sie sich per E-Mail an [forschungsdaten@uni-giessen.de](forschungsdaten@uni-giessen.de).

## Wer kann JLU GitLab benutzen?
Derzeit niemand; es muss erst eine Benutzungsordnung geschrieben werden.
Sobald dies geschehen ist, können alle Studierenden und Mitarbeitenden mit einer gültigen s- oder g-Kennung ein Nutzungskonto eröffnen, sofern sie die Benutzungsordnung akzeptieren.
Bitte beachten Sie, dass JLU GitLab derzeit nur innerhalb des Universitätsnetzes erreichbar ist.
Von außerhalb ist der Zugriff über das [VPN der Universität](https://www.uni-giessen.de/fbz/svc/hrz/svc/netz/campus/vpn) möglich.

## Wie kann ich JLU GitLab benutzen?
Information zur konkreten Benutzung von JLU GitLab finden Sie auf [Hilfe zur Benutzung]({{ '/hilfe/' | relative_url }}).

## Wer betreibt JLU GitLab?
Wir sind ein Team von JLU-Mitarbeitenden die freiwillig an JLU GitLab arbeiten.
Wir arbeiten in Rücksprache mit der [JLU-internen IKM-AG](https://www.uni-giessen.de/org/cio/cio/ikm-ag) und wir nutzen ausschließlich Infrastruktur des Hochschulrechenzentrums.
Wir sind immer auf der Suche nach weiteren Freiwilligen die unsere Ziele unterstützen wollen.

Wir sind auf verschiedene Weisen erreichbar, siehe [Kontaktinformation](#kontakt).

## Die Ziele von JLU GitLab
JLU GitLab dient zunächst der Bedarfserfassung innerhalb der JLU und der Evaluation der Funktionalitäten im Forschungskontext.
Wir glauben dass Git und GitLab die besten zeitgemäßen Werkzeuge sind, um die Software und Dokumentation unserer Forschungsprojekte zu verwalten.
Nur eine lokal installiertes, frei lizensiertes Werkzeug wie GitLab genügt dem Anspruch, die volle Kontrolle über dessen Implementation und Administration langfristig zu wahren.
In diesem Zusammenhang scheint erwähnenswert, dass die Dokumentation und Software, die zum Verständnis von Forschungsdaten notwendig ist, laut der [Forschungsdaten-Leitlinie der JLU](https://www.uni-giessen.de/mug/5/pdf/forschung/5_00_00_1) selbst als Forschungsdaten gelten.

## Zukunftspläne
Nachdem JLU GitLab universitätsintern nutzbar ist, haben wir weitere Pläne um es noch nützlicher zu machen.
Wir würden gerne...

- ...den Zugang zu JLU GitLab direkt aus dem Internet ermöglichen, ohne VPN
- ...ein Verfahren anbieten um Benutzungskonten für Menschen außerhalb der JLU zu ermöglichen
- ...der Möglichkeit nachgehen wie Inhalte per [GitLab Pages](https://docs.gitlab.com/ce/user/project/pages/) publiziert werden können

## Kontakt
Für Anfragen nach Hilfe und Unterstützung schreiben Sie bitte eine Email an die Mailingliste für Hilfe, [gitlab-help@lists.uni-giessen.de](mailto:gitlab-help@lists.uni-giessen.de).

Wir organisieren und dokumentieren unsere Arbeit in GitLab Projekten.
Wer Interesse an unserer Arbeitsweise und Entscheidungsfindung hat und mehr wissen möchte, kann uns unter [gitlab-admin@lists.uni-giessen.de](mailto:gitlab-admin@lists.uni-giessen.de) kontaktieren.

